CHECKXML5(1)

NAMN
checkXML5 - Ett XML-kontrollverktyg för KDE DocBook XML-dokument.

SYNOPSIS

checkXML5 [filnamn]

BESKRIVNING

checkXML5 är ett verktyg för att kontrollera syntaxfel i KDE DocBook XML-filer. Det kan också användas för andra DocBook-baserade XML-filer, men du ska använda det mindre specifika verktyget xmllint(1) om du inte skriver eller på annat sätt arbetar med KDE-dokumentation.

SE OCKSÅ

meinproc5(1) xmllint(1)

AUTHOR

Lauri Watts <lauri@kde.org>
    Author.